



# vmmap_load

## Description


Load virtual memory map pages from ELF file.
## Usage:


```bash
usage: vmmap_load [-h] [filename]

```
## Positional Arguments

|Positional Argument|Help|
| :--- | :--- |
|`filename`|ELF filename, by default uses current loaded filename.|

## Optional Arguments

|Short|Long|Default|Help|
| :--- | :--- | :--- | :--- |
|`-h`|`--help`||show this help message and exit|
